/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27/02/2017, 3:14:38 PM
    Author     : Jasweb
*/
.product-heading{
  margin-top: 0;
}
.sidebar, .sidebar ul, .sidebar ul ul,.sidebar li, .sidebar ul li, .sidebar ul ul li{
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar{
  /*background: #F78F1E;*/
  /*background: #282828;*/
  /*background: #e97900;*/
  background: #e57700;
  /*border: solid thin #EEE;*/
  /*border: solid thin #cd6b00;*/
  margin-bottom: 20px;
  border-radius: 8px;
}
.sidebar .navbar-toggle{
  padding: 0;
  margin:0;
}
.sidebar .navbar-toggle .icon-bar{
  background: #FFF;
}
.sidebar .navbar-collapse{
  padding: 0;
}
.sidebar ul{
  /*background: #999;*/
  background: #ff9c31;
  color: #FFF;
}
.sidebar ul ul{
  background: #FFF;
}
.sidebar ul li a{
  /*border-bottom: solid thin #888;*/
  border-bottom: solid thin #e67f0e;
  /*border-bottom: solid thin #cd6b00;*/
}
.sidebar a:hover{
  color: #ffc88c;
}
.sidebar ul li a:hover{
  color: #b65f00;
}
.sidebar ul ul li a:hover{
  color: #e57700;
}
.sidebar ul ul li a{
  color: #282828;
  border-bottom: solid thin #EEE;
}
.sidebar li h4{
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background:#282828;
  color: #FFF;
  display: block;
  padding: 15px 25px 10px 25px;
  /*border-bottom: solid thin #e67f0e;*/
  /*border-bottom: solid thin #333;*/
  border-bottom: solid thin #cd6b00;
  margin: 0;
}
.sidebar a{
  color: #FFF;
  display: block;
  padding: 10px 25px;
  text-decoration: none;
  /*border-bottom: solid thin #e67f0e;*/
  /*border-bottom: solid thin #333;*/
  border-bottom: solid thin #cd6b00;
}
.sidebar li ul li a .glyphicon{
  /*color: #777;*/
}
.sidebar li:last-child a{
  border:none;
}
.product-item{
  /*height: 200px;*/
  /*margin-bottom: 20px;*/
}
.product-item a{
  padding: 15px 5px;
  background: #FFF;
  display: block;
  border: solid thin #DDD;
  margin-bottom: 10px;
  color: #282828;
  font-size: 16px;
  /*font-weight: 300;*/
}
.product-item a:hover{
  text-decoration: none;
  background: #f78f1e;
  /*color: #FFF;*/
}
.product-item a:hover .text-orange{
  color: #FFF;
}
.product-item a .img-container{
  height: 100px;
  margin-bottom: 10px;
}
.product-item a .img-container img{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-height: 100px;
}
.product-item p{
  height: 40px;
}
.btn-add{
  border-radius: 0;
  border:solid thin #CCC;
}
.btn-add:hover{
  background: #F78F1E;
  color: #FFF;
}
a.btn-view{
  padding: 6px 12px;
  background: #fff;
  border-radius: 0;
  border:solid thin #CCC;
}
.btn-view:hover{
  background: #F78F1E;
  color: #FFF;
}
/*.product-controllers{
  visibility: hidden; 
}*/
.price{
  font-weight: 500;
  font-size: 21px;
}
.product-img{
  text-align: center;
  margin-bottom: 30px;
}
.list-style-none li::before{
  display:none;
}
.list-style-none img{
  margin-right: 20px;
}
.list-style-none{
  margin-bottom: 20px;
}
.list-style-none li{
  margin: 8px 0;
}
.price-gst{
  font-size: 60%;
}
.product-info .col-sm-6:first-child{
  padding-right:5px;
}
.product-info .col-sm-6:last-child{
  padding-left:5px;
}

/* RESPONSIVE STYLES
------------------------------------------------- */
@media (min-width: 768px) {
  /*.product-item:hover .product-controllers{
    visibility: visible;
  }*/
  .product-item{
    /*height: 400px;*/
    /*margin-bottom: 20px;*/
  }
  .product-item a .img-container{
    height: 250px;
  }
  .product-item a .img-container img{
    max-height: 250px;
  }
  .product-img{
    text-align: left;
  }
}